/* CSS Document */

.w1200{width: 1200px;margin: 3% auto ;}
.clear{clear:both;}
.Navigation{margin: 20px auto 40px auto;}
.Navigation h3{margin-top: 0; float: left;padding: 1.5% 2%;background-color: #ff6900;color: #fff;}
.Navigation ul{float: right;}
.Navigation ul li{float: left;margin: 20px 0;border-right: 1px solid #ccc;text-align: center;}
.Navigation ul li a{padding: 10px 20px;}
.Navigation ul li:hover a{color: #fff;background-color: #ff6900;}
.Navigation ul .curent a{color: #fff;background-color: #ff6900;}

.n_about>div{margin: 40px auto;zoom: 1; }
.n_about>div:after{
  content: "020"; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;  
  }
.n_abd6 ul li{font-size: 16px; width:80%; margin:2rem auto; text-align:left;}
.n_abd6 ul li img{width:100%;margin: 3% 0;}
.n_abd6 ul li p{ line-height:2.5;}
.text h1 {
    text-align: center;
    font-size: 30px;
}

.n_about{margin-bottom:16%; background:#fff;}


.lanren{width: 90%; overflow:hidden;margin:40px auto; }
.lanren ul li{width:23%;float:left; margin: 1%;position:relative;overflow:hidden;cursor:pointer;}
.lanren .txt{width:100%;height:45px; background: #4C4C4C;opacity: 0.8; position:absolute;left:0;bottom:0;font-family:"微软雅黑";}
.lanren .txt h3{font-size:20px;font-weight:100;height:45px;text-align:center;line-height:45px;color:#fff;}
.lanren .txt p{font-size:14px;text-align:center;}
.caseimg{width:100%; float:left; text-align:center;}
.ser_details{margin: 40px auto;}
.ser_details h3{font-size:24px;margin-bottom: 1%; margin-top:1%; text-align: center;}
.ser_details h4{ font-size:12px; margin:1% 0; text-align:center;}
.ser_details .detialnr{margin: 0.5% 0;line-height: 30px;font-size: 16px;}
.nextp{width:100%; float:left;}
.fL,.fR{width:98%; margin:1em auto 1em auto;}

.m-news2 .m-item2{padding:70px 0 0 20px; float:left;}
.m-news2 .m-item2 dl { float:left; position:relative; width:80%; height:100px; margin:0 20px 40px 5%; padding:0 30px 0 15%; line-height:20px;}
.m-news2 .m-item2 dl .date { position:absolute; top:0; left:0; width:8%; height:70%; padding-top:10px;  background:#aeafaf;overflow:hidden; color:#fff; font-size:12px; text-align:center;  border-radius:10%; margin-left:5%; }
.m-news2 .m-item2 dl .date span { width:100%; margin-bottom:5px; display:block; font-size:40px; line-height:36px;color:#fff; text-align:center;}
.m-news2 .m-item2 dl dt {height:20px;overflow:hidden;display:block; margin-bottom:8px; font-size:18px; margin-top:5px;}
.m-news2 .m-item2 dl dt a{color:#333333;}
.m-news2 .m-item2 dl .desc { display:block; height:40px;overflow:hidden;margin:0 0 5px;font-size:14px; color:#6d6c6a;}

.bottomd .tb{ float:left; width:100%; margin-top:40px; margin-bottom:40px; margin-left:100px;}

.bottomd .tb th{ width:10%; text-align:right; padding-right:10px; height:30px; padding-bottom:15px; color:#666; font-size:16px; font-weight:normal; line-height:30px; vertical-align:top; background:none;}

.bottomd .tb td{ line-height:30px; padding-bottom:15px; color:#666; font-size:16px;}

.bottomd .tb .txt{ width:60%; height:28px; border:1px solid #D9D9D9; line-height:28px; padding-left:10px;}

.bottomd .tb  img{ margin-bottom:-15px;}

.bottomd .tb .btn{ height:50px; padding:0px 25px; background:#ff6900; color:#fff; font-size:16px; cursor:pointer;font-family:Microsoft Yahei; border-radius:8px;}


.fenye{ float:left; width:100%; padding-bottom:10px; padding-top:15px; height:50px;text-align:center;color:#454545;line-height:50px;font-family:Microsoft Yahei; font-size:14px; margin-bottom:2%;}

.fenye a{ border:1px solid #CECECE; color:#7C7C7C;font-family:Microsoft Yahei; padding:5px 12px; font-size:12px; margin:0px 3px;}

.fenye a.sel{ background:#ff6900; color:#fff; border:1px solid #ff6900;}

.fenye .txt{ width:30px; text-align:center; height:22px; border:1px solid #ccc;}

.fenye .btn{ width:55px; height:24px; border:1px solid #B8B8B8; background:#fff; cursor:pointer; color:#666; border-radius:3px;}

.ny-team-box .dl-horizontal {border-bottom:1px solid #ddd;margin-bottom:30px;padding-bottom:30px; float:left; width:100%;}
.ny-team-box .dl-horizontal dt {width:200px; float:left;}
.ny-team-box .dl-horizontal dd {float:right; width:900px;}
.ny-team-box .dl-horizontal dd a {text-decoration:none}
.ny-team-box .dl-horizontal dd a h3 {margin:10px 0 20px 0;font-size:16px}
.ny-team-box .dl-horizontal dd a span {font-size:14px;color:#999;margin-bottom:15px;display:block; line-height:1.5rem;}
.ny-team-box .dl-horizontal dd a p {color:#999;line-height:200%;margin:0;min-height:56px}
.ny-team-box .dl-horizontal dd:hover h3 {color:#edac07}

@media screen and (max-width: 768px) {
.w1200{width: 98%;margin: 0 auto;}
.Navigation {
	margin-top:1rem;
}

.lanren ul li{width: 48%;}
.bottomd .tb{  margin-left:2%;}
.bottomd .tb th{width:30%}
.ser_details h3{font-size:1.2rem;margin-bottom: 1%; margin-top:1%;  text-align: center; padding-bottom:1%;}
.ny-team-box .dl-horizontal{width:100%; float:left; margin-top:30px;}
.ny-team-box .dl-horizontal dt {width:30%; text-align:left;float:left; margin-left:2%;}
.ny-team-box .dl-horizontal dd {width:55%; float:left; margin-left:2%;}



.m-news .m-item dl{width:90%; padding-left:5%}
	.m-news .m-item dl .date  {width:18%; margin-left:0;}
	.m-news2 .m-item2{width:100%; float:left; margin:5% 0; padding:0;} 
	.m-news2 .m-item2 dl {width:100%; padding-left:19%;margin-left:5%;}
	.m-news2 .m-item2 dl .date  {width:18%; margin-left:0;}

	}